## univention-l10n 7.0.1-1A~5.0.0.202105111258

=== debian/changelog ===
univention-l10n (7.0.1-1A~5.0.0.202105111258) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 May 2021 12:58:32 +0200

univention-l10n (7.0.1-1) unstable; urgency=low

  * Bug #51656: Add l10n sequence for DebHelper

 -- Philipp Hahn <hahn@univention.de>  Wed, 09 Sep 2020 06:52:29 +0200

univention-l10n (7.0.0-4) unstable; urgency=medium

  * Bug #51656: rename package into univention-l10n-tools

 -- Florian Best <best@univention.de>  Mon, 13 Jul 2020 00:47:58 +0200

univention-ucs-translation-template (7.0.0-3) unstable; urgency=medium

  * Bug #51235: fix python 3 compatibility

 -- Florian Best <best@univention.de>  Wed, 08 Jul 2020 23:28:37 +0200

univention-ucs-translation-template (7.0.0-2) unstable; urgency=medium

  * Bug #51513: enhance circular build dependency between univention-ucs-
    translation-template and univention-management-console-dev

 -- Florian Best <best@univention.de>  Wed, 17 Jun 2020 15:12:37 +0200

univention-ucs-translation-template (7.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:26 +0200

univention-ucs-translation-template (6.0.0-17) unstable; urgency=medium

  * Bug #51235: fix python import

 -- Florian Best <best@univention.de>  Mon, 11 May 2020 13:17:14 +0200

univention-ucs-translation-template (6.0.0-16) unstable; urgency=medium

  * Bug #51235: fix python 3 compatibility

 -- Florian Best <best@univention.de>  Fri, 08 May 2020 13:59:50 +0200

univention-ucs-translation-template (6.0.0-15) unstable; urgency=medium

  * Bug #51235: fix python 3 compatibility for dh-umc-module-build

 -- Florian Best <best@univention.de>  Fri, 08 May 2020 13:51:04 +0200

univention-ucs-translation-template (6.0.0-14) unstable; urgency=medium

  * Bug #50332: add information on whether umc module provides
    python2 and/or python3

 -- Johannes Keiser <keiser@univention.de>  Mon, 17 Feb 2020 12:44:12 +0100

univention-ucs-translation-template (6.0.0-13) unstable; urgency=low

  * Bug #50521: Document .univention-l10n format

 -- Philipp Hahn <hahn@univention.de>  Wed, 20 Nov 2019 13:56:18 +0100

univention-ucs-translation-template (6.0.0-12) unstable; urgency=medium

  * Bug #49161: fix path of python2.7 modules

 -- Florian Best <best@univention.de>  Fri, 11 Oct 2019 12:56:08 +0200

univention-ucs-translation-template (6.0.0-11) unstable; urgency=medium

  * Bug #50341: Fix building of UMC-core

 -- Florian Best <best@univention.de>  Fri, 11 Oct 2019 12:38:34 +0200

univention-ucs-translation-template (6.0.0-10) unstable; urgency=medium

  * Bug #50341: Remove debug output

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 10 Oct 2019 18:56:21 +0200

univention-ucs-translation-template (6.0.0-9) unstable; urgency=medium

  * Bug #50341: Set package

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 10 Oct 2019 18:42:06 +0200

univention-ucs-translation-template (6.0.0-8) unstable; urgency=medium

  * Bug #50341: New version of umc.py

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 10 Oct 2019 18:14:42 +0200

univention-ucs-translation-template (6.0.0-7) unstable; urgency=medium

  * Bug #50341: Adjust dependencies

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 10 Oct 2019 17:07:35 +0200

univention-ucs-translation-template (6.0.0-6) unstable; urgency=medium

  * Bug #50341: Fix deb822

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 10 Oct 2019 17:04:18 +0200

univention-ucs-translation-template (6.0.0-5) unstable; urgency=medium

  * Bug #50341: Explicit python version

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 10 Oct 2019 16:26:29 +0200

univention-ucs-translation-template (6.0.0-4) unstable; urgency=medium

  * Bug #50341: univention-l10n-build now runs without any UCS dependency
  * Bug #50341: univention-l10n-build now translates UMC modules

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 10 Oct 2019 15:53:10 +0200

univention-ucs-translation-template (6.0.0-3) unstable; urgency=low

  * Bug #49978: Update package dependencies

 -- Philipp Hahn <hahn@univention.de>  Thu, 05 Sep 2019 15:44:47 +0200

univention-ucs-translation-template (6.0.0-2) unstable; urgency=medium

  * Bug #28497: migrate to dh_python2

 -- Florian Best <best@univention.de>  Fri, 03 May 2019 18:34:31 +0200

univention-ucs-translation-template (6.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:42 +0100

univention-ucs-translation-template (5.0.0-3) unstable; urgency=medium

  * Bug #46035: Fix translation for selenium tests

 -- Richard Ulmer <ulmer@univention.de>  Fri, 09 Feb 2018 15:49:47 +0100

univention-ucs-translation-template (5.0.0-2) unstable; urgency=medium

  * Bug #45885: use javascript xgettext dialect for javascript files

 -- Florian Best <best@univention.de>  Mon, 18 Dec 2017 12:55:00 +0100

univention-ucs-translation-template (5.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:42 +0100

univention-ucs-translation-template (4.2.2-0) unstable; urgency=medium

  * Bug #42286: fix PO build fail per source package when no PO file is
    present initially (univention-l10n-build)

 -- Eduard Mai <mai@univention.de>  Thu, 13 Jul 2017 15:42:39 +0200

univention-ucs-translation-template (4.2.1-3) unstable; urgency=medium

  * Bug #43594: remove unnecessary inheritance from object

 -- Eduard Mai <mai@univention.de>  Wed, 22 Mar 2017 18:00:52 +0100

univention-ucs-translation-template (4.2.1-2) unstable; urgency=medium

  * Bug #43594: handle UMC modules without Python or JS files

 -- Eduard Mai <mai@univention.de>  Wed, 22 Mar 2017 16:32:25 +0100

univention-ucs-translation-template (4.2.1-1) unstable; urgency=medium


