## univention-l10n 7.0.2-1A~5.0.0.202302031920

=== debian/changelog ===
univention-l10n (7.0.2-1A~5.0.0.202302031920) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:20:07 +0100

univention-l10n (7.0.2-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:43 +0100
