=== debian/control ===
--- 
+++ 
@@ -3,10 +3,8 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
- python-all,
- python-setuptools,
  python3-all,
  python3-setuptools,
 Standards-Version: 3.8.2
@@ -14,11 +12,6 @@
 Package: univention-l10n-dev
 Architecture: all
 Depends:
- python-debian,
- python-lxml,
- python-magic,
- python-polib,
- python-univention-config-registry,
  python3-debian,
  python3-lxml,
  python3-magic,
@@ -27,7 +20,6 @@
  ${misc:Depends},
  ${perl:Depends},
  ${python3:Depends},
- ${python:Depends},
 Recommends:
  univention-management-console-dev,
 Conflicts:
