=== debian/rules ===
#!/usr/bin/make -f
# SPDX-FileCopyrightText: 2013-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only
export LC_ALL=C.UTF-8
#export PYBUILD_NAME=univention-l10n-dev

%:
	dh $@ --with python3 --buildsystem=pybuild
